output "kms_key_id" {
  value = module.jira_key.key_arn
}

output "vpc_id" {
  value = var.vpc_id
}

output "subnet_group" {
  value = module.jira_db.this_db_subnet_group_id
}

output "security_group" {
  value = aws_security_group.jira_rds_sg.name
}

output "security_group_id" {
  value = aws_security_group.jira_rds_sg.id
}

output "instance_type" {
  value = var.instance_type
}

output "allocated_storage" {
  value = var.jira_rds_storage
}

output "kms_key" {
  value = module.jira_key.key_name
}

output "database_url" {
  value = "jdbc:postgresql://${module.jira_db.this_db_instance_endpoint}:5432/${var.identifier}"
}
